pcl::registration::sortCorrespondencesByMatchIndex Struct Reference
Module registration

sortCorrespondencesByMatchIndex : a functor for sorting correspondences by match index More...

`#include <pcl/registration/correspondence_sorting.h>`

Inheritance diagram for pcl::registration::sortCorrespondencesByMatchIndex:

## Public Member Functions

bool | operator() (pcl::Correspondence a, pcl::Correspondence b)

## Detailed Description

sortCorrespondencesByMatchIndex : a functor for sorting correspondences by match index

Author
  Dirk Holz

Definition at line 70 of file correspondence_sorting.h.

## Member Function Documentation

bool pcl::registration::sortCorrespondencesByMatchIndex::operator() | ( | pcl::Correspondence | a,
|  | pcl::Correspondence | b
| ) |  |

inline

Definition at line 73 of file correspondence_sorting.h.

References pcl::Correspondence::index_match.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/registration/include/pcl/registration/correspondence_sorting.h